Ceisteanna leis an gclib seo á dtaispeáint: Taispeáin gach ceist
  • Réitithe
  • Cartlannaithe

Setting up Multiple Languages for Firefox using Group Policy

I need to setup a desktop with 4 different languages. All of this works for other browser except for Firefox. I have installed Firefox Quantum 68.9 ESR and trying to use … (tuilleadh eolais)

I need to setup a desktop with 4 different languages. All of this works for other browser except for Firefox. I have installed Firefox Quantum 68.9 ESR and trying to use group policy. I have multiple policies associated with groups and languages. How do I perform this with Firefox? Additionally, do I need to install language pack? Thanks

Asked by richard.hussain 1 bhliain ó shin

Answered by cor-el 1 bhliain ó shin

  • Réitithe
  • Cartlannaithe

Install extension locally via policies.json

Greetings I'm trying to deploy firefox in spanish using policies.json and this is the code im using: { "policies": { "Extensions": { "Install": ["/usr/lib64/fir… (tuilleadh eolais)

Greetings

I'm trying to deploy firefox in spanish using policies.json and this is the code im using:

{

 "policies": {
   "Extensions": {
     "Install": ["/usr/lib64/firefox/distribution/extensions/langpack-es-MX@firefox.mozilla.org.xpi"],
     "Uninstall": [],
     "Locked":  []
   }
 }

}

Whenever i launch firefox, the langpack is not installed, the "about:policies" page display the following error:

Download failed - ERROR_NETWORK_FAILURE - file:///usr/lib64/firefox/distribution/extensions/langpack-es-MX@firefox.mozilla.org.xpi

We always put the folder of the language pack in /firefox/browser/extensions/ but after upgrading to firefox 76 is not working, i can install manually the langpack but that's not an option. Is there is something wrong with my code?

Sorry for my broken english.

Asked by sephirod 1 bhliain ó shin

Answered by sephirod 1 bhliain ó shin